export EDITOR="nvim"
export VISUAL="nvim"

export HISTFILE=~/.zsh_history
export HISTSIZE=5000000
export SAVEHIST=$HISTSIZE

export CLICOLOR=1

export DOTFILES="$HOME/dotfiles"
export K9S_CONFIG_DIR="$HOME/.config/k9s"

# colored GCC warnings and errors
export GCC_COLORS='error=01;31:warning=01;35:note=01;36:caret=01;32:locus=01:quote=01'

# Man pages
export MANPAGER='nvim +Man!'

export SSH_ENV="$HOME/.ssh/agent-environment"

export GOPRIVATE="gitlab.feedzai.com,git.hcf.zone"

. "$HOME/.cargo/env"

export PATH
